Patch #35207

Update RuboCop Rails to 2.11

Added by Go MAEDA 5 months ago. Updated 3 months ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:Go MAEDA% Done:

0%

Category:Gems support
Target version:5.0.0

Related issues

Related to Redmine - Patch #35208: Use `Time.use_zone` instead of `Time.zone=` Closed

Associated revisions

Revision 20989
Added by Go MAEDA 5 months ago

Update RuboCop Rails to 2.10 (#35207).

Revision 21043
Added by Go MAEDA 3 months ago

Update RuboCop Rails to 2.11 (#35207).

History

#1 Updated by Go MAEDA 5 months ago

  • Related to Patch #35208: Use `Time.use_zone` instead of `Time.zone=` added

#2 Updated by Go MAEDA 5 months ago

  • Status changed from New to Closed
  • Assignee set to Go MAEDA

Update RuboCop Rails to 2.10 in r20989.

#3 Updated by Go MAEDA 3 months ago

  • Subject changed from Update RuboCop Rails to 2.10 to Update RuboCop Rails to 2.11

Update RuboCop Rails to 2.11 in r21043.

Also available in: Atom PDF